var repair = 16; var damageGet = 1; var itemID = 279; var maxDamage = 1560;
var power = 10+Math.sqrt(woodcut_lvl*3); var breakSpeech = "I have never saw such beauty get broken";
var tool = [32, 20, 92, 15, 8, 25, 3]; itemUsed = true; mainSkill = woodcut_lvl;

if (pinv.getCurrentItem() != null)
{if (pinv.getCurrentItem().itemID == itemID) {var ent = pinv.getCurrentItem(); player.swingMainHand();}}
if (pinv.getOffhandItem() != null) 
{if (pinv.getOffhandItem().itemID == itemID) {var ent = pinv.getOffhandItem(); player.swingOffHand();}}

if (hitBlock != null) {time.sleep(0.05);
script.runScript("destructable blocks.js");}